@charset "utf-8";
/* CSS Document */
*{ font-family: Microsoft YaHei;}
a{ color:#666;}
a:hover{ text-decoration:none;}
select, input, button, textarea {
    font: 99% arial,helvetica,clean,sans-serif;
}
.page{clear: both;font-size: 12px;font-weight: bold;line-height: 20px;padding: 10px 0;text-align: center;}
.page a{ background:#FFFFFF;border: 1px solid #CCCCCC;color: #333; margin-right: 3px;padding: 3px 6px 2px; text-decoration: none;}
.page a:hover{background:#005e32;border: 1px solid #005e32;color: #FFFFFF; text-decoration: none;}
/*banner*/
.banner{ width:100%; height:730px;}
.banner_n{ width:100%; height:450px;}
.banner .focusBox { position: relative; width:100%; height:730px; overflow: hidden; }
.banner_n .focusBox { position: relative; width:100%; height:450px; overflow: hidden; }
.banner .focusBox .pic{ position:relative; z-index:0; }
.banner .focusBox .pic img { width:100%; height:730px; display: block; }
.banner_n .focusBox .pic img { width:100%; height:450px; display: block; }
.focusBox .m-hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .m-hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;}
.focusBox .m-hd .active{ background-position:0 0; }
.focusBox .prev,
.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.focusBox .prev { left: 0; }
.focusBox .next { background-position: 0 -90px; right: 0; }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
/*顶部logo*/
.topbox{ width:100%; position:absolute; top:12px; z-index:999;}
.top{ width:1000px; margin:0 auto; overflow:hidden;}
.top .logo{ float:left;}
.top .typle{ float:right; font-size:14px; font-weight:bold; color:#9d6e58; margin-top:74px;}
.nav{ width:1000px; margin:14px auto 0 auto; overflow:hidden; background:url(../images/nav_bg.jpg); height:60px;}
.nav ul li{ float:left; height:60px; line-height:60px; text-align:center; background:url(../images/nav_bg1.jpg) right center no-repeat;}
.nav ul li a{ display:block; width:142px; font-size:16px; font-weight:bold; color:#005e32;}
.shadow {
    -moz-box-shadow: 3px 3px 8px #a9a9a9;
    -webkit-box-shadow: 3px 3px 8px #a9a9a9;
    box-shadow: 3px 3px 8px #a9a9a9;
}
.nav ul .on{ background-color:#005e32;}
.nav ul .on a{ color:#fff;}
.nav ul li a:hover{ background-color:#005e32; color:#fff;}
.mainbox{ width:100%;}
.main{ width:1000px; margin:0 auto;}
.main .main_left{ float:left; width:500px;}
.profile_title{ border-bottom:1px solid #dddddd;}
.profile_title h2{ font-size:22px; color:#2b2b2b; border-bottom:2px solid #005e32; width:120px; padding:10px 0 5px 5px;}
.main .main_left .profile_content{ padding-top:18px;}
.main .main_left .profile_content p{ text-indent:26px; color:#666; line-height:24px;}
.main .main_left .profile_content p a{ color:#005e32; font-weight:bold;}
.main .main_right{ float:right;}
.main .main_right ul{ padding:18px 0 0 0;}
.main .main_right ul li{ color:#666; line-height:24px;}
.products{ width:1000px; margin:45px auto 0 auto;}
/*产品展示*/
.products_title{ float:left;}
.picMarquee-left{ float:left;width:940px; overflow:hidden; position:relative;}
.picMarquee-left .m-bd{ padding:0 10px 10px 10px;}
.picMarquee-left .m-bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .m-bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .m-bd ul li .pic{ text-align:center; }
.picMarquee-left .m-bd ul li .pic img{ width:215px; height:140px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .m-bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .m-bd ul li .title{ line-height:24px;}
/*底部*/
.footer{ width:100%; background-color:#555555; margin:10px 0 0 0;}
.footer p{ color:#eeeeee; text-align:center; height:60px; line-height:60px;}
.footer p a{ color:#fff;}
/*内页-公司简介*/
.main_nbox{ width:100%;}
.main_n{ width:1000px; margin:0 auto; overflow:hidden;}
.main_n .main_nleft{ width:220px; float:left; margin:15px 0 50px 0;}
.main_n .main_nleft .left_title{ font-size:24px; font-weight:bold; background-color:#005e32; color:#fff; height:82px; line-height:82px; padding-left:15px;}
.operate{width:220px;}
.operate h3{font-family:"Microsoft YaHei";font-size:16px;background:#f7f7f7;height:48px;line-height:48px;padding-left:12px;}
.operate li{border-bottom:1px dotted #d2d2d2;display:inline-block;width:100%;position:relative;min-height:48px;_height:48px;z-index:10;zoom:1 }
.operate li h4{cursor:pointer;background:url(../images/bg3.png) no-repeat 200px 18px;padding-left:12px;text-decoration:none;font-size:14px;color:#666;display:block; line-height:43px;font-weight:normal;}
.operate li.selected h4{background-position:200px -37px;}
.operate li .list-item{padding:5px 0;position:relative;zoom:1 }
.operate li .list-item p{padding-left:0px;}
.operate li .list-item p.on a{color:#005e32;font-weight:bold;}
.operate li .list-item p a{background:url(../images/bg1.png) no-repeat 15px 12px;color:#666;display:block;height:32px;line-height:32px;margin:0 -1px 0 1px;padding-left:30px; position:relative;text-decoration:none;font-size:12px;}
.operate li .list-item p.hover a{background-color:#005e32;color:#fff;text-decoration:none;background-position:15px -14px;font-weight:800;}
.none{display:none;}
/*.main_n .main_nleft ul{ padding:5px 0 0 0;}
.main_n .main_nleft ul li{ background-color:#f0f0f0; margin:10px 0 10px 0; height:42px; line-height:42px; padding:0 0 0 15px;}
.main_n .main_nleft ul li a{ color:#333;}*/
.main_n .main_right{ float:right; width:750px; margin:15px 0 0 0;}
.main_n .main_right .right_title{ font-size:18px; font-weight:bold; color:#005e32; border-bottom:1px solid #dddddd; padding:10px 0; margin:0 0 20px 0;}
.main_n .main_right .right_title span{ float:right;color:#666;font-weight:normal;font-size:12px; padding:5px 0 0 0;}
.main_n .main_right .right_title a{font-size:12px; color:#666; font-weight:normal; margin:0 5px 0 5px;}
.main_n .main_right .aboutus p{ text-indent:25px; font-size:14px; line-height:32px; color:#666;}
/*内页-产品展示*/
.products_n li a, .folk_n li a{ line-height:32px; color:#666;}
.products_n li, .folk_n li {width: 215px;height: 180px;float: left;margin-bottom: 20px;padding: 0 12px 0 12px;overflow: hidden;text-align: center;}
.products_n li img, .folk_n li img{overflow: hidden;width: 215px;height: 150px;}
.products_n img, .folk_n img{border: 1px solid #ddd;padding: 2px;}
.products_n li a:hover img, .folk_n li a:hover img{ border:1px solid #e60013;}
.products_n li a:hover, .folk_n li a:hover{ color:#e60013;}
.products_ninfo h1, .folk_ninfo h1{border: 0 none;font-size: 18px;line-height: 35px; text-align:center; border-bottom: 1px solid  #DADADA;margin-bottom: 30px;padding-bottom: 20px; }
.products_ninfo .txt, .folk_ninfo .txt{ width:840px; text-align:center;}
.products_ninfo .txt p, .folk_ninfo .txt p{ line-height:2.2em; word-wrap:break-word; text-indent:15px; text-align:left; }
.products_ninfo .turn, .folk_ninfo .turn{border-top: 1px solid  #DADADA; margin: 55px auto 0; padding-top: 17px; font-size:12px;}
.products_ninfo .turn a, .folk_ninfo .turn a{background: #DADADA; display: inline-block;line-height: 28px;padding: 0 16px; color:#666;}
/*内页-最新动态*/
.news_n ul{ margin:20px 0 0 0;}
.news_n ul li{ background-color: #f6f6f6; margin-bottom:20px;}
.news_n ul li:hover{ background-color:#e0e0e0;}
.news_n ul li a .content_title{ font-size:18px; color:#333; padding:18px 0 10px 15px;}
.news_n ul li a .content_title span{ float:right; color:#a0a0a0; font-size:12px; padding-right:15px;}
.news_n ul li a p{ font-size:12px; color:#666; line-height:24px; padding:0 15px 20px 15px;}
.news_ninfo h1{ font-size:24px; font-weight:bold; color:#005e32; line-height:42px; text-align:center;}
.news_ninfo .time{ text-align:center; border-bottom:1px solid #ececec; color:#666; line-height:32px;}
.news_ninfo .news_content{ padding-top:25px; font-size:14px; color:#666; line-height:28px; text-indent:26px;}
/*内页-招贤纳士*/
.recruitment .job_table {  width: 100%;}
.recruitment .job_table thead td { background: none repeat scroll 0 0 #AFB1B2; border-right: 1px solid #FFFFFF;color: #FFFFFF;height: 31px;line-height: 31px; text-align: center;}
.recruitment .job_table thead td.first { padding-left: 24px;text-align: left;}
.recruitment .job_table tbody td {border-bottom: 1px solid #EBEBEC;height: 47px;line-height: 47px;text-align: center;}
.recruitment .job_table tbody td.first { padding-left: 24px;text-align: left;}
.recruitment .table-title{ background:#efefef; width:100%; }
.recruitment .table{border: 1px  solid #DEDEDE; width:100% ;}
.recruitment .table td{border-bottom: 1px  solid #DEDEDE;padding-left:4px; border-right:1px  solid #DEDEDE;}
.recruitment .table tr{height:40px; line-height:40px;}
.recruitment .table2{ margin-left:50px;} 
.recruitment #Submit1{ padding:5px 10px;margin-top: 20px;}
/*内页-在线反馈*/
.feedback_r_1{margin: 15px 0 0 30px;padding: 20px;text-align: justify;}
.feedback_r_1 tr{ margin-top:10px;}
form {display: block;}
table[Attributes Style] {border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;border-spacing: 0px;-webkit-margin-start: auto;
-webkit-margin-end: auto;}
table {display: table;border-collapse: separate;border-spacing: 2px;border-color: gray;}
tbody {display: table-row-group;vertical-align: middle;border-color: inherit;}
tr {display: table-row;vertical-align: inherit;border-color: inherit;}
td[Attributes Style] {height: 30px;}
td, th {display: table-cell;vertical-align: inherit;}
.feedback_r_1 input, textarea, keygen, select, button, isindex {margin: 0em;font: -webkit-small-control;color: initial;letter-spacing: normal;word-spacing: normal;text-transform: none;text-indent: 0px;text-shadow: none;display: inline-block;text-align: start;}
.feedback_r_1 input, input[type="password"], .feedback_r_1 input[type="search"], isindex {-webkit-appearance: textfield;padding: 1px;background-color: white;border: 2px inset;border-image-source: initial;border-image-slice: initial;border-image-width: initial;border-image-outset: initial;border-image-repeat: initial;-webkit-rtl-ordering: logical;-webkit-user-select: text;cursor: auto;}
textarea[Attributes Style] {white-space: pre-wrap;word-wrap: break-word;}
textarea {font-family: monospace;}
textarea {-webkit-appearance: textarea;background-color: white;border: 1px solid;border-image-source: initial;border-image-slice: initial;border-image-width: initial;
border-image-outset: initial;border-image-repeat: initial;-webkit-rtl-ordering: logical;-webkit-user-select: text;flex-direction: column;resize: auto;cursor: auto;
padding: 2px;white-space: pre-wrap;word-wrap: break-word;}
.feedback_r_1 input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {align-items: flex-start;text-align: center;cursor: default;color: buttontext;padding: 2px 6px 3px;border: 2px outset buttonface;border-image-source: initial;border-image-slice: initial;border-image-width: initial;border-image-outset: initial;border-image-repeat: initial;background-color: buttonface;box-sizing: border-box;}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: push-button;white-space: pre;}
.text_1 b{ font-size:14px; color:#898989;}
.text_1{ font-size:12px; color:#898989;}
.text_1 input,.text_1 textarea {border:1px solid #ccc; padding:8px 5px; width:260px;}
.text_1 .input1{ width:60px; height:35px;margin-top: 20px;}
/*内页-联系我们*/
.contactus h1{ font-size:24px; font-weight:bold; margin-top:15px;}
.contactus ul{ padding:10px 0;}
.contactus ul li{ line-height:26px;}